extends _scaffolding.pug

block title
    title Welcome

block header
    +main-header("Welcome", "Find out what this website is all about.", fileToRootUrl + "banner-welcome.jpg")

block content
    p Joelle occasionally #[a(href=fileToRootUrl + "posts.html") posts] articles about her work and events around it. 
    p Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean et volutpat massa. Nam pellentesque, massa non commodo molestie, velit orci volutpat neque, vel ornare dui nisl sit amet arcu. Cras eleifend vehicula sem, a lobortis arcu sollicitudin nec. Nulla pellentesque nec elit vel suscipit. Maecenas id dolor sit amet dui hendrerit egestas. Nam ac ipsum odio. Nam lectus odio, luctus id erat vel, fermentum laoreet mauris. Etiam porta placerat eros, id pellentesque tortor bibendum ut. Nunc libero nisi, commodo vel felis in, maximus sollicitudin risus. Suspendisse potenti. Fusce ac hendrerit dui.
    p Donec sed tincidunt ligula, ut ultrices turpis. Aenean cursus id dolor sit amet feugiat. Vivamus cursus, urna a posuere fringilla, ligula sapien fermentum dui, quis sodales elit ligula eu nibh. Cras ornare tellus suscipit sapien blandit, at porta sem volutpat. Donec magna orci, volutpat sit amet risus at, euismod blandit arcu. Morbi quis quam mauris. Phasellus interdum turpis sed nunc malesuada condimentum.
    figure.figure
        img.figure-img.img-fluid.rounded(src=fileToRootUrl + "background-1-cropped.jpg")
        figcaption.figure-caption.clearfix
            strong.float-left.mr-3 Figure 1
            span.text-right Sed aliquet, quam sed consectetur aliquet, purus metus dictum elit, sit amet hendrerit ex massa eget ex. Maecenas sed gravida nunc, eget bibendum turpis. Ut tempus justo dolor, nec faucibus enim blandit eget. Nulla sit amet mollis nibh. Vestibulum posuere ipsum tellus, at efficitur leo ullamcorper ornare. Suspendisse maximus semper est. Curabitur tellus dolor, rutrum ut felis eu, venenatis vulputate odio. Nam nec faucibus nisl.
    p Integer blandit elit viverra est finibus, dignissim pellentesque turpis aliquam. Maecenas nunc diam, sodales quis dictum a, tristique nec ipsum. Praesent rutrum eget augue ut cursus. Mauris nulla metus, posuere quis diam ut, tempor venenatis mauris. Aenean varius convallis nisl sed commodo. Aliquam fringilla malesuada ligula, sit amet finibus elit malesuada id. Vivamus ornare erat non finibus vulputate. Vestibulum et nisl id neque rhoncus tincidunt eget sed ipsum. Nam eget dui et magna accumsan elementum.
    p Quisque nec urna justo. Duis ut mauris tincidunt, tincidunt augue non, cursus leo. Nullam eu lorem et augue egestas molestie nec sed elit. In nec leo justo. Pellentesque dignissim orci ut cursus auctor. Pellentesque at ligula non nisi commodo lacinia id nec sem. Nunc egestas nibh gravida enim lacinia, a tincidunt sapien imperdiet. Aenean sit amet scelerisque velit. Suspendisse suscipit varius aliquam. Phasellus vitae nulla metus. Suspendisse elementum massa vitae augue ultrices consequat. Aenean aliquet mauris ac ex cursus, vehicula porttitor ipsum rutrum. Cras risus neque, auctor et metus ac, egestas sodales ligula.